# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = lld
pkgbase = lld
xdata = pkgtype=pkg
pkgver = 22.1.5-4
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
builddate = 1779211065
packager = Artoo <artoo@artixlinux.org>
size = 7559478
arch = x86_64
license = Apache-2.0 WITH LLVM-exception
depend = llvm-libs
depend = libstdc++
depend = glibc
depend = zlib
depend = zstd
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
